<li [ngClass]="{'list-group-item': true,
            'list-group-item-success': product.stockQuantity > 10,
            'list-group-item-warning': product.stockQuantity <= 10,
            'list-group-item-danger': product.stockQuantity === 0 }">
    <p>{{ product.title }} | {{ product.description }} : {{ product.price }} euro</p>
</li>